
Redmine - Feature #27821

"Issue's subject" filter for spent time

2017-12-19 08:56 - Randa Bustami

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version: 5.1.0   

Resolution: Fixed   

Description

can you add subject of the issue as filter in spent time page filter ?

Related issues:

Has duplicate Redmine - Defect #35320: When viewing spent time report the Act... Closed

Associated revisions

Revision 22173 - 2023-04-09 03:38 - Go MAEDA

"Issue's subject" filter for spent time (#27821).

Patch by Go MAEDA.

History

#1 - 2017-12-19 14:28 - Toshi MARUYAMA

- Category changed from Issues to Time tracking

#2 - 2018-04-02 00:28 - Go MAEDA

- Target version set to Candidate for next major release

#3 - 2023-04-08 10:40 - Go MAEDA

- File clipboard-202304081735-uizid.png added

- File 27821.patch added

- Subject changed from add subject to spent time filter to "Issue's subject" filter for spent time

- Target version changed from Candidate for next major release to 5.1.0

The attached patch adds "Issue's subject" filter.

 clipboard-202304081735-uizid.png 

#4 - 2023-04-09 03:39 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the patch in r22173.

#5 - 2023-04-09 16:02 - Go MAEDA

- Has duplicate Defect #35320: When viewing spent time report the Activity, Issue Id and Subject are combined into a single column Issue yet there is

no option for filtering on subject. added

Files

add subject in spent time filter.png 97.8 KB 2017-12-19 Randa Bustami

clipboard-202304081735-uizid.png 240 KB 2023-04-08 Go MAEDA

27821.patch 1.95 KB 2023-04-08 Go MAEDA
